.footer-top {
    margin-top: 48px;
}

.footer-top__block {
    margin: 0 auto 50px auto;
}

@media only screen and (min-width: 1000px) {
    .footer-top .colgroup__col {
        position: relative;
    }
    
    .footer-top .colgroup__col:after {
        display: block;
        content: " ";
        width: 1px;
        height: 100%;
        background-color: #a6a6a6;
        position: absolute;
        top: 0;
        left: 0;
    }
    
    .footer-top .colgroup__col:first-child:after {
        display: none;
    }
    
    .footer-top__block {
        margin: 0 auto;
    }
}

.footer-middle {
    margin-top: 37px;
}

.footer-banner {
    text-align: center;
    margin-bottom: 15px;
}

.footer-banner img {
    display: block;
    margin: 0 auto;
}

@media only screen and (min-width: 600px) {
    .footer-banner {
        margin: 0;
    }
    
    .colgroup_2cols .footer-banner {
        padding-left: 7px;
    }
    
    .colgroup_2cols .colgroup__col:first-child .footer-banner {
        padding-right: 8px;
        padding-left: 0;
    }
}

.footer-bottom {
    padding: 29px 0 18px 0;
    margin-top: 30px;
    background-color: #eeeeee;
    border-top: 9px solid #006699;
    border-bottom: none; /*35px solid #006699; */
}

.footer-copyright {
    padding: 8px 0;
    margin-top: 30px;
    background-color: #006699;
	color: #fff;
	text-align:center;
}

#buorga {text-decoration:none}
